{
  "id": "1608019",
  "name": "datax-ui",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "12150272",
      "name": "文件夹",
      "font_class": "-folder-empty3",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "10798549",
      "name": "组织",
      "font_class": "zuzhi",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "4186384",
      "name": "数据字段",
      "font_class": "shujuziduan",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "4305953",
      "name": "数据表",
      "font_class": "shujubiao",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "7159343",
      "name": "数据库",
      "font_class": "shujuku",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "9720183",
      "name": "维度",
      "font_class": "weidu",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "15381567",
      "name": "指标",
      "font_class": "zhibiao",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "5664213",
      "name": "fsux_图表_气泡地图",
      "font_class": "fsux_tubiao_ditu",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "5664272",
      "name": "fsux_图表_词云",
      "font_class": "fsux_tubiao_ciyun",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "5664303",
      "name": "fsux_图表_柱状图",
      "font_class": "fsux_tubiao_zhuzhuangtu1",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "5664304",
      "name": "fsux_图表_折线图",
      "font_class": "fsux_zhexiantu",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "5664312",
      "name": "fsux_图表_面积图",
      "font_class": "ic_tubiao_mianji",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "5664455",
      "name": "fsux_图表_散点图",
      "font_class": "fsux_tubiao_sandiantu",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "5664483",
      "name": "fsux_图表_对比图",
      "font_class": "fsux_tubiao_duibitu",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "5667207",
      "name": "fsux_图表_直方图",
      "font_class": "fsux_tubiao_zhifangtu",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "5667209",
      "name": "fsux_图表_桑基图",
      "font_class": "fsux_tubiao_sangjitu",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "5667211",
      "name": "fsux_图表_等高线图",
      "font_class": "fsux_tubiao_denggaoxiantu",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "5667225",
      "name": "fsux_图表_箱线图",
      "font_class": "fsux_tubiao_xiangxiantu",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "5667247",
      "name": "fsux_图表_热力图",
      "font_class": "fsux_tubiao_relitu",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "5667258",
      "name": "fsux_图表_南丁玫瑰图",
      "font_class": "fsux_tubiao_nandingmeiguitu",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "5667278",
      "name": "fsux_图表_百分比堆积柱状图",
      "font_class": "fsux_tubiao_baifenbiduijizhuzhuangtu",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "5667279",
      "name": "fsux_图表_百分比堆积条形图",
      "font_class": "fsux_tubiao_baifenbiduijitiaoxingtu",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "5667281",
      "name": "fsux_图表_关系图",
      "font_class": "fsux_tubiao_guanxitu",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "5667292",
      "name": "fsux_图表_子弹图",
      "font_class": "fsux_tubiao_zidantu",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "5667304",
      "name": "fsux_图表_玉玦图",
      "font_class": "fsux_tubiao_yujuetu",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "5667659",
      "name": "fsux_图表_色块图",
      "font_class": "fsux_tubiao_masaiketu",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "5667828",
      "name": "fsux_图表_马赛克图",
      "font_class": "fsux_tubiao_masaiketu1",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "5667920",
      "name": "fsux_图表_韦恩图",
      "font_class": "fsux_tubiao_weientu",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "5667948",
      "name": "fsux_图表_和弦图",
      "font_class": "fsux_tubiao_hexiantu",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "5668571",
      "name": "fsux_图表_卡吉图",
      "font_class": "fsux_tubiao_qiajitu",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "5668612",
      "name": "fsux_图表_螺旋图",
      "font_class": "fsux_tubiao_luoxuantu",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "5669274",
      "name": "fsux_图表_回归曲线图",
      "font_class": "fsux_tubiao_huiguiquxiantu",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "5669333",
      "name": "fsux_图表_分布曲线图",
      "font_class": "fsux_tubiao_fenbuquxiantu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "5670580",
      "name": "fsux_图表_弧长链接图",
      "font_class": "fsux_tubiao_huchanglianjietu",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "5678838",
      "name": "fsux_图表_金字塔图",
      "font_class": "fsux_tubiao_jinzitatu",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "5678853",
      "name": "fsux_图表_统计地图",
      "font_class": "fsux_tubiao_tongjiditu",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "5678857",
      "name": "fsux_图表_轨迹地图",
      "font_class": "fsux_tubiao_guijiditu",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "5678860",
      "name": "fsux_图表_动态轨迹地图",
      "font_class": "fsux_tubiao_dongtaiguijiditu",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "5678866",
      "name": "fsux_图表_水球图",
      "font_class": "fsux_tubiao_shuiqiutu",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "5678869",
      "name": "fsux_图表_主题河流图",
      "font_class": "fsux_tubiao_zhutiheliutu",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "6168996",
      "name": "图表_柱形图",
      "font_class": "zhuxingtu",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "11395460",
      "name": "fsux_半圆环图",
      "font_class": "fsux_banyuanhuantu",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "11457482",
      "name": "fsux_图表_图文",
      "font_class": "fsux_tubiao_tuwen",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "11457846",
      "name": "fsux_图表_进度条图",
      "font_class": "fsux_tubiao_jindutiaotu",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "11457847",
      "name": "fsux_图表_百分比环图",
      "font_class": "fsux_tubiao_baifenbihuantu",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "5652531",
      "name": "fsux_图表_条形图",
      "font_class": "fsux_tubiao_zhuzhuangtu",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "5661563",
      "name": "fsux_图表_堆积柱状图",
      "font_class": "fsux_tubiao_duijizhuzhuangtu",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "5661600",
      "name": "fsux_图表_堆积柱状图",
      "font_class": "fsux_tubiao_duijizhuzhuangtu1",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "5661737",
      "name": "fsux_图表_环图",
      "font_class": "fsux_tubiao_bingtu",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5661849",
      "name": "fsux_图表_矩形树图",
      "font_class": "fsux_tubiao_juxingshutu",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "5662310",
      "name": "fsux_图表_气泡图",
      "font_class": "fsux_tubiao_qipaotu",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5662449",
      "name": "fsux_图表_瀑布图",
      "font_class": "fsux_tubiao_pubutu",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "5662731",
      "name": "fsux_图表_双轴图",
      "font_class": "fsux_tubiao_shuangzhoutu",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "5662831",
      "name": "fsux_图表_K线图",
      "font_class": "fsux_tubiao_kxiantu",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "5662849",
      "name": "fsux_图表_漏斗图",
      "font_class": "fsux_tubiao_loudoutu",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "5663070",
      "name": "fsux_图表_雷达图",
      "font_class": "fsux_tubiao_leidatu",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "5663267",
      "name": "fsux_图表_旭日图",
      "font_class": "fsux_tubiao_xuritu",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "5663340",
      "name": "fsux_图表_堆积面积图",
      "font_class": "fsux_tubiao_duijimianjitu",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "5663822",
      "name": "fsux_图表_百分比堆积图",
      "font_class": "fsux_tubiao_baifenbiduijitu",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "5664042",
      "name": "fsux_图表_表格",
      "font_class": "fsux_tubiao_biaoge",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "5664079",
      "name": "fsux_图表_饼图",
      "font_class": "fsux_tubiao_bingtu1",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "5664082",
      "name": "fsux_图表_仪表盘",
      "font_class": "fsux_tubiao_yibiaopan",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "5664120",
      "name": "fsux_图表_指标卡",
      "font_class": "fsux_tubiao_zhibiaoka",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "5664183",
      "name": "fsux_图表_散点地图",
      "font_class": "fsux_tubiao_ditu_sandian",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "5664206",
      "name": "fsux_图表_热力地图",
      "font_class": "fsux_tubiao_ditu_reli",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "8841995",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "7817227",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "4767026",
      "name": "colum-height",
      "font_class": "colum-height",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "4767092",
      "name": "column-width",
      "font_class": "column-width",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "9519626",
      "name": "ScreenFull",
      "font_class": "ScreenFull",
      "unicode": "e83a",
      "unicode_decimal": 59450
    },
    {
      "icon_id": "6664146",
      "name": "dashboard",
      "font_class": "dashboard",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "287169",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "427205",
      "name": "新增",
      "font_class": "xinzeng",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "584245",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "1013824",
      "name": "PDF文件",
      "font_class": "pdf",
      "unicode": "e78d",
      "unicode_decimal": 59277
    },
    {
      "icon_id": "1069107",
      "name": "修改",
      "font_class": "xiugai",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "3978297",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "4360962",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4889788",
      "name": "头像",
      "font_class": "touxiang",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "5321591",
      "name": "Excel",
      "font_class": "excel",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "5653009",
      "name": "重置密码",
      "font_class": "psw-reset",
      "unicode": "e7de",
      "unicode_decimal": 59358
    },
    {
      "icon_id": "5666416",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "5666420",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "6265237",
      "name": "菜单",
      "font_class": "menu-line",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "6326748",
      "name": "重置",
      "font_class": "chongzhi",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "8765263",
      "name": "word",
      "font_class": "word",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "9512645",
      "name": "提交",
      "font_class": "submit",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "10166354",
      "name": "size",
      "font_class": "size",
      "unicode": "e63c",
      "unicode_decimal": 58940
    }
  ]
}
